×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Sep 2012
    Posts
    1

    Angry Cannot install SDK 1.1

    Hello all, i am very frustrated.

    I've been trying to install the SDK 1.1 all day long, i have installed many different java versions, right now i'm using the 1.6u29

    Every time i try to install the Nokia SDK in offline mode it tells me that the JDK is not installed, which is not true, Any idea why i'm getting this?

    Thanks

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,166

    Re: Cannot install SDK 1.1

    You should check the release notes for the SDK, and see that you do get the right version of the all requirements installed.

Similar Threads

  1. Replies: 1
    Last Post: 2012-07-20, 06:56
  2. N85: DLL install error: unable to install a protected application from an untrusted
    By Donald.Eaves in forum Symbian Signed Support, Application Packaging and Distribution and Security
    Replies: 5
    Last Post: 2009-02-06, 22:34
  3. [split]Install sis on Series 40 (was. Re: install and run sis on s60 2nd edition fp3)
    By dariusmizuro in forum General Development Questions
    Replies: 1
    Last Post: 2009-01-15, 08:19
  4. Replies: 2
    Last Post: 2008-03-17, 12:56
  5. Cant install NMIT - invalid response during install
    By dkguru in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2003-12-11, 13:10

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×